Package: gst-plugins-bad0.10

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDiscoEoan
CVE-2016-9809 -- needed -- -- -- -- --
CVE-2017-5843 -- needed -- -- -- -- --
CVE-2017-5848 -- needed -- -- -- -- --

* community supported

Updated: 2019-04-26 12:34:11 UTC (commit 0bd3be6c7ef1609912ecbf9ffe691ad238565da6)